Bug 1742195 - [RFE] Need an easy way to see when servers were last rebooted from Satellite 6, This lastboot information was available in Satellite 5
Summary: [RFE] Need an easy way to see when servers were last rebooted from Satellite ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts
Version: 6.7.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: tstrych
URL:
Whiteboard:
Depends On: 1478892
Blocks: 1739695
TreeView+ depends on / blocked
 
Reported: 2019-08-16 15:39 UTC by Christian Marineau
Modified: 2020-04-14 13:25 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1478892
Environment:
Last Closed: 2020-04-14 13:25:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 26393 Low Closed "Uptime: about 49 years" for a host without facts 2020-04-14 01:46:21 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:25:27 UTC

Comment 3 tstrych 2019-11-20 13:33:03 UTC
Verified with sat 6.7 snap 1. 

subscription-manager facts --list
last_boot: 2019-11-11 12:36:40

Boot time in Host -> Host detail -> 9 days ago 
Is also searchable works fine.

But search was really confusing for me.
When you search for 
boot_time > "10 days ago"
That means (when we read it today) the machine was booted later than 2019-11-10  (from this date till today).

Comment 6 errata-xmlrpc 2020-04-14 13:25:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.